@charset "utf-8";
/* CSS Document */

.col-md-6 {    width: 50%;float: left;}
.col-md-12{    width: 100%;float: left;}
.col-md-61 {    width: 50%;float: left;}
.logo-main {width: 100%;float: left; background-color:#49334b;    line-height: 1;}
.colors { background-color:#49334b !important;}
.logo-main img {width: 41%;float: left; margin:4% 7% 1%;}
.logo-main h3 { font-size:16px;font-family: 'Raleway', sans-serif; color:#b5944b;  width: 80%;float: left; font-weight: normal;     margin: 3px 0% 1% 6.9%; }
.logo-main1 {width: 100%;}
.logo-main1 img {width: 18% !important;}

.logo-main h4 { font-size:18px;text-transform:uppercase;font-family: 'Raleway', sans-serif; color:#e8c371;  width: 80%;float: left; font-weight: bold;     margin: 3px 0% 3% 6.9%; }
.margin-magnus{margin:2% 0 0% 4% !important;}
.margin-magnus-in{margin:4% 0 3% 0% !important;}
.margin-magnus-spec{margin:4% 1% 1% 0% !important;}
.projects-text li{margin-left: 0;    line-height: 30px;font-size:18px;color:#333333; margin-bottom:10px;} 
.projects-overview {width:100%; float:left; line-height:0; }
.back {background:url(../images/projects/magnus/over-bg.png) no-repeat #d4d3d3 right bottom;}
.projects-overview h2 {	font-size: 24px;}
.projects-overview ul {   margin: 0%;    width: 74%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 30px 20px;float: left;}
.projects-overview h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;     font-weight: normal;	margin: 4% 1% 1% 4%;float: left;width: 100%;}
.projects-overview h6 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 18px;     font-weight: normal;	margin: 2% 7% 1% 0%;float: left;width: 100%;}
.magnus-sub{width: 92%;float: left;/* margin: 0 auto; */margin-left:167px;}
.projects-overview span{font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;color: #000;font-size: 17px;font-weight: bold;margin: 5px 7% 1% 0%;float: left;width: 100%;}
.projects-overview sup{font-size:13px!important;}
.projects-overview-podium {width:100%; float:left; line-height:0;}
.projects-overview-podium h2 {	font-size: 24px;}
.projects-overview-podium ul {   margin: 0%;    width: 100%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 30px 20px;float: left;}
.projects-overview-podium h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;     font-weight: normal;	margin: 4% 1% 1% 4%;float: left;width: 100%;}
.projects-overview-podium h6 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;     font-weight: normal;	margin: 4% 7% 3% 0%;float: left;width: 100%;}

.projects-overview-podium span{font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;color: #000;font-size: 17px;font-weight: bold;margin: 5px 7% 1% 0%;float: left;width: 100%;}
.projects-overview-podium p {line-height: 30px;font-size:18px; color:#333333;    margin: 2% 4% 1%;    width: 74%;    float: left;text-align:justify;}
.ameni-color {background-color:#fff !important;}

.projects-overview p {line-height: 30px;font-size:18px; color:#333333;    margin: 2% 4% 1%;    width: 71.2%;    float: left;text-align:justify;}
.margin-off{margin:0 0 5px 0!important;}
.margin-off-1{margin:4% 0 3% 0 !important;}
.projects-location {width: 100%;background-color:#fff;line-height: 0;float:left;}
.projects-location  h2 {	font-size: 24px; color:#a88435; text-transform:uppercase;}
.projects-location  ul {  margin: 1% 0% 0%; width: 74%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 1px 20px;    float: left;}
.projects-location  h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;     font-weight: normal;	margin: 4% 0% 1%;float: left;width: 100%;}
.projects-location h6 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 18px;	margin: 2% 7% 1.5% 0%;float: left;width: 100%; font-weight:500;}
.solitaire-sub{width: 80%;float: left;margin-left: 9%;}
.projects-location p {text-align:justify;line-height: 30px;font-size:18px; color:#333333;    margin: 1% 0% 3%;    width: 71.2%;    float: left;}    
.right-so ul{margin-right:-60.8%;}
.main-content-gallery .img a span {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    text-align: center;
    line-height: 205px;
    color: #000;
    text-shadow: 0px 1px 1px rgba(255,255,255,0.6);
    font-size: 90px;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    background: rgb(0,0,0);
    background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%, rgba(0, 0, 0,1) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.56)), color-stop(100%,rgba(0, 0, 0,1)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0, 0, 0,1) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0, 0, 0,1) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0, 0, 0,1) 100%);
    background: radial-gradient(center, ellipse cover, rgba(255,255,255,0.56) 0%,rgba(0, 0, 0,1) 100%);
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    /* transition: opacity 0.3s linear; */
}
.projects-overview .bx-wrapper .bx-pager.bx-default-pager a{width:8px !important;height:8px !important;}
.projects-overview-podium .bx-wrapper .bx-pager.bx-default-pager a{width:8px !important;height:8px !important;}
.loc-but a{ width:auto; height:auto; padding:25px 20px; background-color:#b5944b; color:#fff; text-decoration:none; font-size:22px; float:left; font-weight:400;}
.loc-but a:hover{background-color:#c2a564; color:#000;}
.projects-amenities-facilities{background-color:#fff; line-height: 0;}
.projects-amenities-facilities  h2 {	font-size: 24px; color:#a88435; text-transform:uppercase;}
.projects-amenities-facilities ul {margin: 2% 0% 0%;     width: 74%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 0px 20px;    float: left;}
.projects-amenities-facilities h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;font-weight: normal;margin: 4% 0% 1%;float: left;width: 100%;}
.projects-amenities-facilities h6 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 18px;	margin: 2% 7% 1.5% 0%;float: left;width: 100%; font-weight:500;}

.projects-tower-features{background-color:#fff; line-height: 0;}
.projects-tower-features h2 {	font-size: 24px; color:#a88435; text-transform:uppercase;}
.projects-tower-features  ul {margin: 2% 0% 0%;    width: 74%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 0px 20px;float: left;}
.projects-tower-features  h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;font-weight: normal;margin:4% 0% 1%;float:left;width: 100%;}
.projects-specifications{background-color:#fff;line-height: 0;}
.projects-specifications h2 {	font-size: 24px; color:#a88435; text-transform:uppercase;}
.projects-specifications  ul {  margin: 2% 0% 0%;    width: 74%;    line-height: 27px;    font-size: 18px;    padding: 0px 50px 0px 20px;    float: left;}
.projects-specifications  h5 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 24px;font-weight: normal;margin:4% 0% 1%;float:left;width: 100%;}
.projects-specifications h6 {font-family: 'Raleway', sans-serif;text-transform:uppercase;line-height: 1;	color: #b5944b;font-size: 18px;	margin: 2% 7% 1.5% 0%;float: left;width: 100%; font-weight:500;}

.scroll-panel {    height: 500px;    width:99.7% !important;    outline: none;   overflow: auto;}
.scroll-panel1 {    height: auto;;    width:100% !important;    outline: none;   overflow: auto;}
.scroll-panel2 {    height: 400px;    width:100% !important;    outline: none;   overflow: auto;}
.padding-on {   padding: 17px 15% 0px 94px;width: 94%;    float: left;}
.padding-on-top {   padding: 17px 15% 0px 60px;width: 94%;    float: left;}
.padding-on-left {   padding: 17px 15% 0px 201px;width: 94%;    float: left;}
.padding-on-111 { padding: 30px 30px 60px 60px;width: 94%;}
.projects-plans{ width:100%;}
.projects-plans h5 { width:16%;font-weight: normal;font-size: 24px; color:#a88435; margin:0 0 50px 0; text-transform:uppercase; float:left;}
.download-bro{float:left;margin: 2px 0 0 18px;}
.download-bro a{font-size: 12px;color: #fff;font-weight: 500;text-align: center;line-height: 25px;padding: 7px 27px;background: none;border: 1px solid #a88437;text-transform: uppercase;transition:0.5s ease;}
.download-bro a:hover{background-color:#000; color:#b39049;transition:0.5s ease;}
.vr-line{width:1px;height:30px;background:#a0a0a0;float:left;}
.amenities-color{ background-color:#062c3c; padding:150px 100px;}
.tower-color{ padding:150px 100px;  background:url(../images/projects/magnus/tower-bg.png) no-repeat #846c37 left bottom;}
.specifications-color{ background-color:#839ca9; padding:150px 100px;}
.plans-color{ background-color:#062c3c; padding:95px 100px 150px;}
.gallery-color{ background-color:#49334b; padding:95px 100px 150px;}
.slider2-on{ padding-right:10px; }
.slider2-off{ padding-left:10px; }
.float-left{float:left !important;}
.float-right{float:right !important;}
.control-plan .bx-wrapper .bx-controls-direction a{bottom:27%;}

.control-plan .bx-wrapper .bx-prev {     left: -8%;}
.control-plan .bx-wrapper .bx-next {     right: -8%;}
.control-plan-1 .bx-wrapper .bx-prev {     left: -8%;}
.control-plan-1 .bx-wrapper .bx-next {     right: -8%;}
.control-plan-1 .bx-wrapper .bx-controls-direction a{bottom:32%;z-index:8;}

.projects-amenities-facilities .bx-wrapper .bx-pager.bx-default-pager a {width: 8px !important;height: 8px !important; }
.projects-tower-features .bx-wrapper .bx-pager.bx-default-pager a {width: 8px !important;height: 8px !important; }
.projects-specifications .bx-wrapper .bx-pager.bx-default-pager a {width: 8px !important;height: 8px !important; }

.sub-navi-gatin{display:none;background: #c6c6c6;float:left !important;margin-top:4%;}
.sub-navi-gatin li:nth-child(1){position:absolute;background: #c6c6c6;background:#c6c6c6;width:7%;padding: 29px 0;float:none;border-bottom:none;height: 4px;}
.sub-navi-gatin li:nth-child(2){height: 32px;position:absolute;background: #c6c6c6;background:#c6c6c6;width:7%;float:none;border-bottom: 1px solid #000;}
.sub-navi-gatin li a{color:#000;font-weight:bold;text-align:center;margin:4% 0 0 8px ;}
.sub-navi-gatin li a:hover{color:#604363;}
.right ul{margin-right: -6.8%;}
.side-text{position: fixed;right: 0;z-index: 0;display: block;cursor: pointer;top: 49.5%;width: 73px;right: -16px;}
.side-text p{font-size: 10px;-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);transform: rotate(-90deg);font-weight:bold;}

 @media only screen and (min-width : 2000px) and (max-width : 2560px) {
.scroll-panel {height: 750px;}
.scroll-panel1 {height: 440px;}
.scroll-panel2 {height: 540px;}	 
.logo-main img { width: 45%;margin: 2% 7% 0%;}
.logo-main h3 {    margin: 3px 0% 4% 6.9%;font-size: 20px;}	
.projects-overview h5{font-size: 30px;}
.projects-overview h6{font-size: 30px;}
.projects-overview p {     line-height: 40px;font-size:22px;  }
.projects-text li{     line-height: 40px;font-size:22px;     margin-left: 6px; }
.scroll-panel1{height:850px;}
.projects-location h5 {font-size: 30px;}
.projects-overview-podium h5{font-size: 30px;}
.projects-overview-podium h6{font-size: 30px;}
.projects-location  ul{ width:80%;}
.projects-amenities-facilities h5 {font-size: 30px;}
.projects-tower-features  h5{font-size: 30px;}
.projects-specifications  h5{font-size: 30px;}
.projects-plans h5{font-size: 30px;}
.projects-overview h6 {font-size: 22px;}
.projects-location h6 {font-size: 22px;}
.projects-amenities-facilities h6 {font-size: 22px;}
.projects-specifications h6 {font-size: 22px;}
.solitaire-sub {width: 91%;}
.right-so ul {margin-right: -35.5%; }
.padding-on-left {padding: 17px 15% 0px 262px;}
.control-plan .bx-wrapper .bx-controls-direction a {     bottom: 35%; }
.control-plan-1 .bx-wrapper .bx-controls-direction a {     bottom: 40%; }
.magnus-sub{margin-left:229px;}
.padding-on-left { width: 89%;}
.padding-on {   padding: 17px 15% 0px 99px;}
}
@media only screen and (min-width : 1601px) and (max-width : 1800px) {
.scroll-panel {height: 530px;}
.scroll-panel1 {height: 530px;}
.scroll-panel2 {height: 320px;}
.projects-overview h5{font-size: 20px;}
.projects-overview h6{font-size: 20px;}
.projects-overview p {line-height: 25px; font-size: 15px; }
.projects-text li{line-height: 25px; font-size: 15px; }
.projects-location h5{ font-size: 20px;}
.projects-amenities-facilities h5 { font-size: 20px;}
.projects-tower-features  h5{ font-size: 20px;}
.projects-specifications  h5{ font-size: 20px;}
.projects-overview-podium h5{font-size: 20px;}
.projects-overview-podium h6{font-size: 20px;}
.projects-plans h5{ font-size: 20px;}
.download-bro a{font-size: 14px;}
.loc-but a{font-size: 14px;}
.projects-overview h6 {font-size: 16px;}
.projects-location h6 {font-size: 16px;}
.projects-amenities-facilities h6 {font-size: 16px;}
.projects-specifications h6 {font-size: 16px;}
.padding-on-left {padding: 17px 15% 0px 87px;}
.sub-navi-gatin li:nth-child(1){width: 8%;}
.sub-navi-gatin li:nth-child(2){width: 8%;}
.solitaire-sub {width: 93%;float: left;margin-left: 2%; }
.skyone-sub {width: 96%;}
.magnus-sub {width: 93%;float: left;margin-left: 31px; }
.right ul {margin-right: -11.8%; }
.side-text{top: 60.5%;}
}

@media only screen and (min-width : 1551px) and (max-width : 1600px) {
.scroll-panel {height: 530px;}
.scroll-panel1 {height: 530px;}
.scroll-panel2 {height: 320px;}
.projects-overview h5{font-size: 20px;}
.projects-overview h6{font-size: 20px;}
.projects-overview-podium h5{font-size: 20px;}
.projects-overview-podium h6{font-size: 20px;}
.projects-overview p {line-height: 25px; font-size: 15px; }
.projects-text li{line-height: 25px; font-size: 15px; }
.projects-location h5{ font-size: 20px;}
.projects-amenities-facilities h5 { font-size: 20px;}
.projects-tower-features  h5{ font-size: 20px;}
.projects-specifications  h5{ font-size: 20px;}
.projects-plans h5{ font-size: 20px;}
.download-bro a{font-size: 10px;}
.loc-but a{font-size: 14px;}
.projects-overview h6 {font-size: 16px;}
.projects-location h6 {font-size: 16px;}
.projects-amenities-facilities h6 {font-size: 16px;}
.projects-specifications h6 {font-size: 16px;}
.padding-on-left {padding: 17px 15% 0px 87px;}
.sub-navi-gatin li:nth-child(1){width:9%;}
.sub-navi-gatin li:nth-child(2){width:9%;}
.padding-on-top {padding: 17px 0% 0px 70px;width: 100%;}
.padding-on {padding: 17px 15% 0px 100px;width: 100%;}
.magnus-sub {width: 100%;float: left;margin: 0 auto;margin-left: 52px; }
.solitaire-sub {width: 87%;float: left;margin-left: 3.2%; }
.right-so ul {margin-right: -61.2%; }
.right ul {margin-right: -7.8%; }
.control-plan .bx-wrapper .bx-next {right: -12%; }
.control-plan-1 .bx-wrapper .bx-next {right: -11%; }
.vr-line{height: 22px;}
.download-bro{margin: 0px 0 0 18px;}
.openregister{top: 36%;}
.side-text{top: 60.5%;}
}


@media only screen and (min-width : 1401px) and (max-width : 1500px) {
.scroll-panel {height: 490px; width: 91.7% !important;}
.scroll-panel1 {height:450px;}
.projects-overview h5{font-size: 20px;margin: 3% 7% 0% 0%;}
.projects-overview h6{font-size: 20px;}
	.projects-overview span { font-size: 15px; margin: 15px 7% 1% 0%;}	
.projects-overview p {line-height: 24px; font-size: 14px;margin:22px 0 0 0;width:90%; }
.projects-location p {line-height: 24px; font-size: 14px;margin:22px 0 0 0;width:90%; }
.projects-text li{line-height: 22px; font-size: 14px; }
.projects-location h5{ font-size: 20px;}
.projects-amenities-facilities h5 { font-size: 20px; } 
.projects-tower-features  h5{ font-size: 20px;}
.projects-specifications  h5{ font-size: 20px;}
.projects-plans h5{width: 19%; font-size: 20px;}
.download-bro a{font-size: 10px;padding: 6px 19px;}
.loc-but a{font-size: 14px;}
.logo-main h3 {  font-size: 14px;}
.padding-on { padding: 25px 15% 0px 71px;width:85%;}
.projects-overview{background-size: 43% 72%;}
.plans-color{padding: 60px 80px 125px;}
.gallery-color{padding: 60px 80px 125px;}
.specifications-color{padding: 100px 80px 155px;}
.amenities-color{padding: 100px 80px 155px;}
.tower-color{padding: 100px 80px 155px;}
.projects-overview h6 {font-size: 16px;}
.projects-location h6 {font-size: 16px;}
.projects-amenities-facilities h6 {font-size: 16px;}
.projects-specifications h6 {font-size: 16px;}
.sky_navigation ul {width:28.7%;}
.sky_navigation {height:22px;}
.sub-navi-gatin li:nth-child(1){width:9%;}
.sub-navi-gatin li:nth-child(2){width:9%;}
.padding-on-left {padding: 17px 15% 0px 60px;width: 77%;float: left; }
.padding-on-top {padding: 17px 15% 0px 74px;width: 89%;}
.magnus-sub {width: 94%;float: left;/* margin: 0 auto; */margin-left: 22px; }
.solitaire-sub {width: 83.8%;float: left;margin-left: 1.5%; }
.right-so ul {margin-right: -64.8%; }
.control-plan .bx-wrapper .bx-next {right: -12%; }
.control-plan-1 .bx-wrapper .bx-next {right: -11%; }
.vr-line{height: 22px;}
.download-bro{margin: 0px 0 0 21px;}
.openregister{top: 35%;}
.side-text{top: 60.5%;}
}


@media only screen and (min-width : 1301px) and (max-width : 1400px) {
.scroll-panel {height: 420px; width: 91.7% !important;}
.scroll-panel1 {height:430px;}	
.scroll-panel2 {height: 270px;}
.padding-on-left {     padding: 17px 15% 0px 70px;}
.projects-overview h5{font-size: 20px;margin: 3% 0% 0% 1%;}
.projects-overview p{margin: 2% 2% 1%;}
.margin-magnus{margin: 2% 0 0% 2% !important;}
.projects-overview h6{font-size: 20px;}
	.projects-overview span { font-size: 15px; margin: 15px 7% 1% 0%;}	
.projects-overview p {width:85.2%;line-height: 22px; font-size: 14px; }
.projects-text li{line-height: 22px; font-size: 14px; }
.projects-location p{width:85.2%;line-height: 22px; font-size: 14px; }
.projects-location h5{ font-size: 20px;}
.projects-amenities-facilities h5 { font-size: 20px; } 
.projects-tower-features  h5{ font-size: 20px;}
.projects-specifications  h5{ font-size: 20px;}
.projects-plans h5{ font-size: 20px;width: 19%;}
.download-bro {float: left;margin: -1px 0 0 17px; }
.download-bro a{font-size: 9px;padding: 6px 19px;}
.vr-line {height: 27px;margin: -3px 0 0 0;}
.loc-but a{font-size: 14px;}
.logo-main h3 {  font-size: 14px;}
.padding-on { padding: 25px 15% 0px 68px;}
.projects-overview{background-size: 43% 72%;}
.plans-color{padding: 60px 80px 125px;}
.gallery-color{padding: 60px 80px 125px;}
.specifications-color{padding: 100px 80px 155px;}
.amenities-color{padding: 100px 80px 155px;}
.tower-color{padding: 100px 80px 155px;} 
.projects-overview h6 {font-size: 16px;}
.projects-location h6 {font-size: 16px;}
.projects-amenities-facilities h6 {font-size: 16px;}
.projects-specifications h6 {font-size: 16px;}
.solitaire-sub {width: 84%;float: left;margin-left: 3%;}
.right-so ul {margin-right: -67%; }
.magnus-sub {width: 114%;float: left;/* margin: 0 auto; */margin-left: 2%; }
.project_navigation li { margin: 0px 2px 0px 0px;}
#dvMap {height: 468px;}
    @-moz-document url-prefix() {#dvMap {height: 561px;}}
.project_navigation ul {width: 73.5%;}
.right ul {margin-right: -7.8%; }
.project_navigation li a {font-size: 11px;	padding: 11px 5px 13px;}
.small-logo img { padding: 0px 25px 5px 21px;}
.testingdiv { height: 20px;}
.sky_navigation li a {padding: 6px 5px 0px;font-size: 11px;}
.project_navigation { height: 34px;}
.skyone-sub {    width: 107%;float: left;margin-left: 3%;}
.project_navigation ul li a.select1{}
.sky_navigation ul {     width: 29.3%;}
.sky_navigation{height:22px;}
.sub-navi-gatin li:nth-child(1){width:9%;height:5px;}
.sub-navi-gatin li:nth-child(2){width:9%;height:31px;}
.openregister{top: 37.5%;}
.control-plan-1 .bx-wrapper .bx-controls-direction a {     bottom: 34%;}
.control-plan .bx-wrapper .bx-next {right: -13%; }
.control-plan-1 .bx-wrapper .bx-next {right: -12%; }
.openregister{top: 38%;}
.side-text{top: 68%;}

}


@media only screen and (min-width : 1201px) and (max-width : 1300px) {
.scroll-panel {height: 420px; width: 91.7% !important;}
.scroll-panel1 {height:394px;}	
.scroll-panel2 {height: 250px;}
.padding-on-left {padding: 17px 15% 0px 22px;}
.projects-overview h5{font-size: 20px;margin: 3% 7% 0% 0%;}
.projects-overview h6{font-size: 20px;}
.projects-overview span { font-size: 15px; margin: 15px 7% 1% 0%;}	
.projects-overview p {line-height: 22px; font-size: 14px; }
.projects-text li{line-height: 22px; font-size: 14px; margin-bottom: 5px; }
.projects-location h5{ font-size: 20px;}
.projects-amenities-facilities h5 { font-size: 20px; } 
.projects-tower-features  h5{ font-size: 20px;}
.projects-specifications  h5{ font-size: 20px;}
.projects-overview-podium h5{ font-size: 20px;}
.projects-plans h5{ font-size: 20px;width: 22%;}
.download-bro {float: left;margin: -1px 0 0 17px; }
.download-bro a{font-size: 9px;padding: 7px 19px;}
.vr-line {height: 27px;margin: -1px 0 0 0;}
.loc-but a{font-size: 14px;}
.logo-main h3 {  font-size: 14px;}
.padding-on { padding: 25px 15% 0px 50px;}
.projects-overview{background-size: 43% 72%;}
.plans-color{padding: 60px 80px 125px;}
.gallery-color{padding: 60px 80px 125px;}
.specifications-color{padding: 100px 80px 155px;}
.amenities-color{padding: 100px 80px 155px;}
.tower-color{padding: 100px 80px 155px;}  
.projects-overview h6 {font-size: 16px;}
.projects-location h6 {font-size: 16px;}
.projects-amenities-facilities h6 {font-size: 16px;}
.projects-specifications h6 {font-size: 16px;}	
.sky_navigation{height: 18px;}
.magnus-sub {width: 100%;float: left;/* margin: 0 auto; */margin-left: -1%; }
.project_navigation ul {width: 72.4%;}
.sky_navigation li a {padding: 6px 5px 11px;font-size: 10px;}
.sky_navigation ul {width: 96%;}
.skyone-sub {width: 100%;margin: 0 auto; }
.right ul {margin-right:-11.8%; }
.solitaire-sub {width: 90%;float: left;margin-left: -16px;}
.sky_navigation ul {     width: 29.3%;}
.sky_navigation{height:22px;}
.sub-navi-gatin li:nth-child(1){width:9%;height:5px;}
.sub-navi-gatin li:nth-child(2){width:9%;height:31px;}
.control-plan-1 .bx-wrapper .bx-controls-direction a{bottom:34%;}
.padding-on-top { padding: 17px 15% 0px 42px;}
.projects-overview p {margin: 2% 0% 1%;width: 86.2%;}
.margin-magnus{margin:2% 0 0% 0% !important;}
.right-so ul {margin-right:-67%; }
.control-plan .bx-wrapper .bx-next {right: -13%; }
.control-plan-1 .bx-wrapper .bx-next {right: -12%; }
.openregister{top: 36%;}
.side-text{top: 68%;}
}



@media only screen and (min-width : 1101px) and (max-width : 1200px) {
.scroll-panel {height:380px; width: 91.7% !important;}
.scroll-panel1 {height:240px;}
.scroll-panel2 {height: 250px;}
.projects-overview h5{font-size: 18px;margin: 2% 7% 0% 0%;}
.projects-overview h6{font-size: 18px;}
.projects-overview p {margin: 2% 0% 2%;line-height: 20px; font-size: 13px; }
.projects-text li{line-height: 20px; font-size: 13px; margin-bottom: 3px; }
.projects-location h5{ font-size: 18px;}
.projects-amenities-facilities h5 { font-size: 18px; } 
.projects-tower-features  h5{ font-size: 18px;}
.projects-specifications  h5{ font-size: 18px;}
.projects-plans h5{ font-size: 18px;}
.download-bro a{font-size: 13px;}
.loc-but a{font-size: 13px;}
.logo-main h3 {    width: 90%;  font-size: 13px;}
.padding-on { padding: 25px 15% 0px 40px;}
.projects-overview{background-size: 43% 72%;}
.plans-color{padding: 60px 60px 125px;}
.gallery-color{padding: 60px 60px 125px;}
.specifications-color{padding: 100px 60px 155px;}
.amenities-color{padding: 100px 60px 155px;}
.tower-color{padding: 100px 60px 155px;} 
.projects-overview ul{padding: 0px 50px 0px 20px;} 
.projects-overview h6 {font-size: 14px;}
.projects-location h6 {font-size: 14px;}
.projects-amenities-facilities h6 {font-size: 14px;}
.projects-specifications h6 {font-size: 14px;}	
.control-plan .bx-wrapper .bx-next {right: -12%; }
.control-plan-1 .bx-wrapper .bx-next {right: -11%; }
.vr-line{height: 22px;}
.download-bro{margin: 0px 0 0 21px;}
.openregister{top: 36%;}
.side-text{top: 68%;}
}

@media only screen and (min-width : 1001px) and (max-width : 1100px) {
.scroll-panel {height:300px; width: 91.7% !important;}
.scroll-panel1 {height:300px;}
.scroll-panel2 {height: 210px;}
.projects-overview h5{font-size: 18px;margin: 2% 7% 0% 0%; }
.projects-overview h6{font-size: 18px; }
.projects-overview p {margin: 2% 0% 1%;line-height: 20px; font-size: 12px; }
.projects-location p{line-height: 20px; font-size: 12px;}
.projects-text li{line-height: 20px; font-size: 12px; margin-bottom: 0px; }
.projects-location h5{ font-size: 18px;}
.projects-amenities-facilities h5 { font-size: 18px; } 
.projects-tower-features  h5{ font-size: 18px;}
.projects-specifications  h5{ font-size: 18px;}
.projects-overview-podium h5{ font-size: 18px;}
.projects-overview-podium h6{ font-size: 18px;}
.projects-plans h5{width: 25%; font-size: 18px;}
.download-bro a{font-size: 10px;padding: 6px 19px}
.loc-but a{font-size: 12px;}
.logo-main h4 {font-size: 12px;}
.logo-main h3 {    width: 90%;  font-size: 12px;}
.padding-on { padding: 10px 0% 0px 33px;}
.projects-overview{background-size: 43% 72%;}
.plans-color{padding: 60px 60px 125px;}
.gallery-color{padding: 60px 60px 125px;}
.specifications-color{padding: 100px 60px 155px;}
.amenities-color{padding: 100px 60px 155px;}
.tower-color{padding: 100px 60px 155px;} 
.projects-overview ul{padding: 0px 50px 0px 20px;} 
.projects-overview h6 {font-size: 14px;}
.projects-location h6 {font-size: 14px;}
.projects-amenities-facilities h6 {font-size: 14px;}
.projects-specifications h6 {font-size: 14px;}	
.padding-on-left {padding: 17px 15% 0px 21px;}
.sub-navi-gatin li:nth-child(1){width: 10%;}
.sub-navi-gatin li:nth-child(2){width: 10%;}
.sky_navigation ul{margin-left: -25%;}
.magnus-sub{margin-left: 19px}
.right ul {margin-right: -12.8%; }
.solitaire-sub {width: 91.2%;float: left;margin-left: 2%; }
.margin-magnus{margin:2% 0 0% 0% !important;}
.control-plan-1 .bx-wrapper .bx-controls-direction a {     bottom: 37%;}
.padding-on-top{width: 87%;}
.projects-overview p{ width: 90%;}
.control-plan .bx-wrapper .bx-next {right: -15%; }
.control-plan-1 .bx-wrapper .bx-next {right: -14%; }
.control-plan .bx-wrapper .bx-controls-direction a {bottom: 20%; }
.control-plan-1 .bx-wrapper .bx-controls-direction a {bottom: 28%; }
.vr-line{height: 22px;}
.download-bro{margin: 0px 0 0 21px;}
.openregister{top: 36%;}
.side-text{top: 68%;}
}






@media only screen and (min-width : 641px) and (max-width : 800px) {

.col-md-6 { width: 100%;}
.col-md-61 { width: 50%;}
.padding-on { padding: 30px 3% 30px 3%;width: 94%;}
.scroll-panel {width:100%; height: 100% !important;}
.scroll-panel1 {width:100%; height: 100% !important;}

.projects-overview h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview h6 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.projects-overview ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.projects-text li { line-height: 25px; font-size: 17px;  margin-bottom: 5px;}

.projects-location h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-location ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-amenities-facilities h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-amenities-facilities ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-tower-features h5{ line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-tower-features ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-specifications h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-specifications ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.specifications-color { padding: 45px 2% 90px;}
.plans-color { padding: 45px 2% 90px;}
.gallery-color { padding: 45px 2% 90px;}
.amenities-color { padding: 45px 2% 90px;}
.tower-color { padding: 45px 2% 90px;}
.download-bro a { float: left; margin-bottom: 20px;}
.slider2-off { padding-left: 5px;}
.slider2-on { padding-right: 5px;}
.logo-main h4 {font-size: 12px;}
.float-left{float:right !important;}
.float-right{float:left !important;}
.projects-location h6 {line-height: 22px;font-size: 18px;	margin: 2% 7% 2.5% 0%;}
.padding-on-left {padding: 17px 15% 0px 12px;}
.padding-on-top {padding: 17px 15% 0px 7px;}
.margin-magnus{margin:2% 0 0% 0% !important;}
.projects-location p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.download-bro{display:none;}
.vr-line{display:none;}
.side-text{display:none;}
.scrollToTop{visibility:hidden;}
}



@media only screen and (min-width : 481px) and (max-width : 640px) {

.col-md-6 { width: 100%;}
.col-md-61 { width: 50%;}
.padding-on { padding: 30px 3% 30px 3%;width: 94%;}
.scroll-panel {width:100%; height: 100% !important;}
.scroll-panel1 {width:100%; height: 100% !important;}

.projects-overview h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview h6 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
	.projects-overview span { line-height: 18px; font-size: 13px; margin: 0; width: 100%; margin: 0px 0% 5%;}
.projects-overview p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.projects-overview ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.projects-text li { line-height: 25px; font-size: 17px;  margin-bottom: 5px;}

.projects-location h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-location ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}


.projects-amenities-facilities h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-amenities-facilities ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-tower-features h5{ line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-tower-features ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-specifications h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-specifications ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.specifications-color { padding: 45px 2%;}
.specifications-color { padding: 45px 2% 90px;}
.plans-color { padding: 45px 2% 90px;}
.gallery-color { padding: 45px 2% 90px;}
.amenities-color { padding: 45px 2% 90px;}
.tower-color { padding: 45px 2% 90px;}
.download-bro a { float: left; margin-bottom: 20px;}
.slider2-off { padding-left: 5px;}
.slider2-on { padding-right: 5px;}
.logo-main h4 {font-size: 12px;}
.float-left{float:right !important;}
.float-right{float:left !important;}
.projects-location h6 {line-height: 22px;font-size: 18px;	margin: 2% 7% 2.5% 0%;}
.padding-on-left {padding: 17px 15% 0px 12px;}
.padding-on-top {padding: 17px 15% 0px 7px;}
.margin-magnus{margin:2% 0 0% 0% !important;}
.projects-location p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.vr-line{display:none;}
.download-bro{display:none;}
.side-text{display:none;}
.scrollToTop{visibility:hidden;}
}




@media only screen and (min-width : 361px) and (max-width : 480px) {

.col-md-6 { width: 100%;}
.col-md-61 { width: 50%;}
.padding-on { padding: 30px 3% 30px 3%;width: 94%;}
.scroll-panel {width:100%; height: 100% !important;}
.scroll-panel1 {width:100%; height: 100% !important;}

.projects-overview h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview h6 { line-height: 28px; font-size: 18px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview span { line-height: 18px; font-size: 13px; margin: 0; width: 100%; margin: 0px 0% 5%;}
.projects-overview p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.projects-overview ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.projects-text li { line-height: 25px; font-size: 17px;  margin-bottom: 5px;}

.projects-location h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-location ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-amenities-facilities h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-amenities-facilities ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-tower-features h5{ line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-tower-features ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-specifications h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-specifications ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.specifications-color { padding: 45px 2%;}
.plans-color { padding: 45px 2%;}
.gallery-color { padding: 45px 2%;}
.amenities-color { padding: 45px 2%;}
.tower-color { padding: 45px 2%;}
.download-bro a { float: left; margin-bottom: 20px;}
.slider2-off { padding-left: 5px;}
.slider2-on { padding-right: 5px;}	
.logo-main h4 {font-size: 12px;}
.float-left{float:right !important;}
.float-right{float:left !important;}
.projects-location h6 {line-height: 22px;font-size: 18px;	margin: 2% 7% 2.5% 0%;}
.padding-on-left {padding: 17px 15% 0px 12px;}
.padding-on-top {padding: 17px 15% 0px 7px;}
.margin-magnus{margin:2% 0 0% 0% !important;}
.projects-location p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.vr-line{display:none;}
.side-text{display:none;}
.scrollToTop{visibility:hidden;}
}


@media only screen and (min-width : 0px) and (max-width : 360px) {
.col-md-6 { width: 100%;}
.col-md-61 { width: 50%;}
.padding-on { padding: 30px 3% 30px 3%;width: 94%;}
.scroll-panel {width:100%; height: 100% !important;}
.scroll-panel1 {width:100%; height: 100% !important;}

.projects-overview h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview h6 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-overview span { line-height: 18px; font-size: 13px; margin: 0; width: 100%; margin: 0px 0% 5%;}
.projects-overview p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.projects-overview ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.projects-text li { line-height: 25px; font-size: 17px;  margin-bottom: 5px;}

.projects-location h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-location ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-amenities-facilities h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-amenities-facilities ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-tower-features h5{ line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-tower-features ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}

.projects-specifications h5 { line-height: 28px; font-size: 22px; margin: 0; width: 100%; margin:4% 0% 5%;}
.projects-specifications ul {line-height: 25px;font-size: 17px;margin: 0;width: 92%;padding: 0px 2% 0px 6%;}
.specifications-color { padding: 45px 2%;}
.plans-color { padding: 45px 2%;}
.gallery-color { padding: 45px 2%;}
.amenities-color { padding: 45px 2%;}
.tower-color { padding: 45px 2%;}
.download-bro a { float: left; margin-bottom: 20px;}
.slider2-off { padding-left: 5px;}
.slider2-on { padding-right: 5px;}
.logo-main h4 {font-size: 12px;}
.float-left{float:right !important;}
.float-right{float:left !important;}
.projects-location h6 {line-height: 22px;font-size: 18px;	margin: 2% 7% 2.5% 0%;}
.padding-on-left {padding: 17px 15% 0px 12px;}
.padding-on-top {padding: 17px 15% 0px 7px;}
.margin-magnus{margin:2% 0 0% 0% !important;}
.projects-location p { line-height: 25px; font-size: 17px; margin: 0;width: 100%;}
.vr-line{display:none;}
.side-text{display:none;}
.scrollToTop{visibility:hidden;}
}
